/*
Theme Name:     Worker Child Theme
Theme URI:      
Description:    Child theme for Worker
Author:         ThemeCanon
Author URI:     http://www.themecanon.com
Template:       worker
Version:        1.0.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */



/*Slider captions */

.tp-caption.Worker-TextBox {
color:#ffffff;
text-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
padding:10px 20px 20px 20px;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 0.7);
white-space:nowrap;
text-decoration:none;
max-width:420px;
border-radius:3px 3px 3px 3px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.header_text {
    font-family: arial;
    font-weight: bold;
    font-size: 18px !important;
}
.pre-header .social-link .fa-facebook-square:before{
	display: none !important;
}
.pre-header .social-link .fa-facebook-square{
	width: 20px;
	height: 20px;
	margin: 5px 10px 0 0;
	background: url("images/fb-icon.png") no-repeat;
}